@charset "utf-8";
/* CSS Document */

body {
    color: #222222;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 17px;
}

img {
	border: 0px;
}

div.logo {
	text-align:center;
	padding-top:10px;
	padding-bottom:4px;
}

.country_selection {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left:-467px;
	margin-top:-277px;
	
	
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.35);
	display: block;
    height: 550px;
    width: 930px;
    font-size: 11px;
    line-height: 15px;
	border: 1px solid #D5D9DC;
    border-radius: 5px 5px 5px 5px;
}

.country_selection .col {
    float: left;

}

.country_selection .col1 {
	width: 230px;
	padding-left:30px;
	
}

.country_selection .col2 {
	width: 230px;
}

.country_selection .col3 {
	width: 230px;
}

.country_selection .col4 {

	
}

.country_selection .country {
    clear: both;
    overflow: hidden;
    padding-top: 16px;
    width: 204px;
    font-weight: bold;	
}

.country_selection .flag {
    float: left;
    padding-right: 10px;
}

.country_selection .language {
    float: left;
    font-weight: normal;
}

.country_selection .country {
    font-weight: bold;
}

a {
    color: #6B8B27;
    cursor: pointer;
    text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


/* Popup Fenster */


div.pagetitlebox {

font-size: 14px;
line-height: 18px;
margin: 5px 0px 30px -8px;
padding: 0px 0px 0px 21px;
color: #666;
background: url('../images/bg_pagetitle.gif') no-repeat scroll 0px 3px transparent;
min-height: 47px;

}

.pagetitlebox h1 {
    font-size: 20px;
    line-height: 24px;
    padding: 7px 0px 1px;
	color:#333;
}

.popup_content {
	padding-left:14px;
}